title = "Chi siamo"
url = "/chi-siamo"
layout = "static-page"
meta_title = "Mariano Rubinacci - Chi siamo"
is_hidden = 0

[viewBag]
localeMeta_title[en] = "Mariano Rubinacci - About us"
localeUrl[en] = "/about-us"

[localePicker]
forceUrl = 1

[Cart]

[AnagraficaView]

[pageContentView]

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[cookieNotice]
loadCss = 1
==

<!-- POPUP COOKIE -->
{% component 'cookieNotice' %}
<div id="homepage-2">
	<div class="ps-home-banner">
		<div class="ps-carousel--animate ps-carousel--1st">
			<div class="item">
				<div class="ps-banner right">
					<div class="container"><img src="/storage/app/media/chisiamo/banner-{{activeLocale}}.jpg" alt=""> </div>
					<div class="container">
						<div class="row justify-content-md-center">
							<div class="col col-lg-2"> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="ps-home-collection mg-100">
		<div class="container">
			<div class="row">
				<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
						<div class="collapse navbar-collapse" id="navbarNav">
							<ul class="navbar-nav">
								<li class="nav-item active"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/chi-siamo' : '/about-us'}}">{{'Chi siamo'|_}} <span class="sr-only">(current)</span></a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/contatti' : '/contacts'}}">{{'Contatti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/spedizioni' : '/delivery'}}">{{'Spedizioni'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/pagamenti' : '/payments'}}">{{'Pagamenti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/resi' : '/returns'}}">{{'Resi'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-estesa' : '/extended-information'}}">{{'Informativa Estesa'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-cookie' : '/cookie-policy'}}">{{'Informativa Cookie'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-clienti' : '/terms-and-conditions'}}">{{'Informativa Clienti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-attivita-promozionali' : '/promotional-information'}}">{{'Informativa Attività Promozionale'|_}}</a> </li>
								<li class="nav-item"><a class="nav-link" href="{{ activeLocale == 'it' ? '/faq' : '/faq'}}">{{'FAQ' | _}}</a></li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
			<br>
			<hr>
			<div class="row">
				<div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
					<div id="testosx">
						{{ widget['chisiamo'].content | raw }}
					</div>
				</div>
				<div class="col-xl-4 col-lg-4 offset-xl-1 offset-lg-1 col-md-12 col-sm-12 col-12 ">
					<div id="contatti">
						<p class="titolipag ">NAPOLI</p> Palazzo Cellamare Via Chiaia 149/e – 80121
						<br>
	                    Tel: <a href="tel:+39 081 415793">+39 081 415793</a> – <a href="tel:+39 081 408578">+39 081 408578</a>
	                    <br>
	                    E-mail: <a href="mailto:napoli@marianorubinacci.com">napoli@marianorubinacci.com</a>
						<br>
						<br>
						<p class="titolipag ">MILANO</p> Via Montenapoleone 18/Via Gesù 1 – 20121
						<br>
	                    Tel: <a href="tel:+39 02 76001564">+39 02 76001564</a>
	                    <br>
	                    E-mail: <a href="mailto:milano@marianorubinacci.com">milano@marianorubinacci.com</a>
						<br>
						<br>
						<p class="titolipag ">LONDRA</p> Mount Street 96 – Mayfair – W1K2TB
						<br>
	                    Tel: <a href="tel:+44 (0) 207 4992299">+44 (0) 207 4992299</a>
	                    <br>
	                    E-mail: <a href="mailto:london@marianorubinacci.com">london@marianorubinacci.com</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>